QGIS Application - Feature request #10583
QGIS Training Manual - Zoomin to layer
2014-06-14 04:53 AM - Harry Clarke

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18989
Description

On Page 5 of the training manual, it does not tell the user how to zoom to the layer.
To help new users, the following description will help

Select the multipolygons layer, shown in the left hand layer box. Right click and select Zoom to Layer Extent.
If there are other ways of achieving the same thing, then this could also be added.

History

#1 - 2014-06-14 05:02 AM - Giovanni Manghi
- Category set to Documentation and Help

#2 - 2014-06-14 01:21 PM - Richard Duivenvoorde

@Giovanni: isn't it better to document issues (especially textual ones) in the QGIS-Documentation issue tracker of github?

https://github.com/qgis/QGIS-Documentation/issues?state=open

@Harry if Giovanni agrees with this, can you migrate your other textual issues to there please?

Thanks

#3 - 2014-06-16 01:52 PM - Giovanni Manghi

Richard Duivenvoorde wrote:

@Giovanni: isn't it better to document issues (especially textual ones) in the QGIS-Documentation issue tracker of github?

https://github.com/qqis/QGIS-Documentation/issues ?state=open

Ho Richard,

should we migrate any ticket tagged as "help and documentation" from this tracker to the one on github?

#4 - 2014-06-16 11:06 PM - Richard Duivenvoorde

@Giovanni well, in my opinion yes
#5 - 2016-08-03 01:40 AM - Harrissou Santanna
- Status changed from Open to Closed

Moved to https://github.com/qgis/QGIS-Documentation/issues/1244
